<?php
/*
  index.php
  作成日：2004/12/2
　最終更新日：2005/9/24

　作成者：有限会社セカンドブレーン
　　　　　　青木隆平
　　　　　　ryuhei@secondbrain.co.jp

  Released under the GNU General Public License
*/

define('TEXT_MAIN', '当店は、osCommerceを使用した古書店インターネット通販サイトのサンプルです。どうぞご自由にお試しください。');
define('TABLE_HEADING_NEW_PRODUCTS', '%s の新着商品');
define('TABLE_HEADING_UPCOMING_PRODUCTS', '入荷予定の商品');
define('TABLE_HEADING_DATE_EXPECTED', '入荷予定日');
define('TABLE_HEADING_RECOMMENDATION', '当店の特選品');

if ( ($category_depth == 'products') || ($_GET['manufacturers_id']) ) {
  define('HEADING_TITLE', '取扱い商品');
  define('TABLE_HEADING_IMAGE', '');
} elseif ($category_depth == 'top') {
  define('HEADING_TITLE', 'いらっしゃいませ！');
} elseif ($category_depth == 'nested') {
  define('HEADING_TITLE', 'カテゴリー');
}

define('HEADING_TITLE_CATEGORY', 'カテゴリー');
define('TABLE_HEADING_MODEL', 'No.');
define('TABLE_HEADING_PRODUCTS', '書名');
define('TABLE_HEADING_SUBTITLE', '副題');
define('TABLE_HEADING_SERIES_TITLE', 'シリーズ');
define('TABLE_HEADING_AUTHOR', '著者名');
define('TABLE_HEADING_PUBLISHED', '刊行年');
define('TABLE_HEADING_VOLUME', '冊数');
define('TABLE_HEADING_ISBN', 'ISBN');
define('TABLE_HEADING_PUBLISHERS', '出版元');
define('TABLE_HEADING_QUANTITY', '数量');
define('TABLE_HEADING_PRICE', '価格');
define('TABLE_HEADING_WEIGHT', '重量');
define('TABLE_HEADING_BUY_NOW', '買物かごへ');
define('TABLE_HEADING_DESCRIPTION', '解説');

define('TEXT_NO_PRODUCTS', 'このカテゴリーの商品はありません...');
define('TEXT_NO_PRODUCTS2', 'この' . KN_CFG_USE_MANUFACTURERS . 'の商品はありません...');
define('TEXT_NUMBER_OF_PRODUCTS', '在庫数: ');
define('TEXT_SHOW', '<strong>絞込み:</strong> ');
define('TEXT_BUY', '今すぐ ');
define('TEXT_NOW', ' を購入する');	
define('TEXT_ALL', '全て');
?>
